/** @odoo-module **/
import {registry} from "@web/core/registry";

async function handleResponseFromWizard(env) {
    const actionService = env.services.action;
    env.bus.trigger("CLEAR-CACHES");
    await actionService.doAction({
        type: "ir.actions.client",
        tag: "soft_reload",
    });
}
registry.category("actions").add("translation_helper.response_from_wizard", handleResponseFromWizard);
